<!-- Language -->
<div id="navItem_language" class="nav-item">
    <a class="closebtn" id="closeLocaleNavItem">&times;</a>
    <div class="nav-item-content">
        <h4 class="subheadline center">
            {{ trans('back.nav.locale_title') }}
        </h4>

        {% for i18n in locales %}
            {% if locale() != i18n.code %}
                <a href="{{ path_for('translate.switch', {lang: i18n.code}) }}">
                    {{ i18n.name }}
                </a>
            {% endif %}
        {% endfor %}

    </div>
</div>